[500] could not execute the specified command: Index was outside of the array 关注

0

Hi all

I have set up an excel sheet against my label template.

All was good until I deleted a value of 0 from of one of the fields in my sheet as it was generating a label i didnt need

I resaved my file and tried to update the data

Since then all i get is 

ERROR CONNECTING

[500] could not execute the specified command: Index was outside of the array

I have tried connecting to another older version of the same sheet

I get the same error

I have tried renaming everything

still the same

If I connect to a random sheet I can get a connection

Any ideas as this has consumed hours of my time

Deleting or adding data should be a normal act, but clearly it isnt

5 评论

0
Avatar
Xabier Clemente
版主
评论操作 固定链接

Hello Lee,

Welcome to the BarTender Community!

Could you tell us what BarTender version and service release are you currently using? I understand there was a very similar bug that we encountered in previous releases. This bug has been resolved and Updating your BarTender Revision should take care of this issue. 

Let us know if that helped!

0
Avatar
Lee Marshall
评论操作 固定链接

Hi Xabier

the version I am running is

 

Program:    BarTender Designer 2019 R4
License:    Professional Edition (1 Printer)
Version:    11.1/140669 (64-bit)

 

Please advise if I need to update

Also

Could you confirm if the update is free?

 

Thanks again

 

Lee

0
Avatar
Xabier Clemente
版主
评论操作 固定链接

Hi Lee,

Thank you for providing us with the requested information.

I can confirm that the update from BarTender 2019 R4 to BarTender 2019 R10 is completely free (you will never be charged for patching your version of BarTender, and if you have an active maintenance contract, you can also upgrade to a newer version if you want, such as BarTender 2021). You can find the download link here.

I hope this does the trick!

0
Avatar
Lee Marshall
评论操作 固定链接

Hi Xabier

Thanks for this.

I have downloaded the update for 2019 but as I looked to install it advised that the older version of 2019 would be removed and replaced.

Do I need my product code when I perform the update of 2019

I as as my system is corporate managed and I dont have this information and would likely need to request it

 

thanks again

0
Avatar
Xabier Clemente
版主
评论操作 固定链接

Hey Lee!

You can review the updating process in our Updating to BarTender 2019 article (I would suggest going through it before updating). As you can see, you will indeed need to have your Product Key Code with you:


If you find you don't have this information at hand, you can always open a ticket with us or request it to your BarTender Reseller. If you have a Maintenance & Support agreement active with us, then you can reach us via web-form, chat, or phone. If not, we still have some regular support channels available to you.

In order to access support, go to our Get Support page and enter your Support Number, this will automatically check your support status and provide you with links to your available lines of support. Also, please be sure to have your BarTender Support Number with you ready when you reach us as our technicians will have to check on your license and see what the status is from our side.

请先登录再写评论。